.hkterms {
  margin-top: 122px;
}

.hkterms__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.hkterms__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.hkterms__wrap {
  margin-bottom: 56px;
  width: 100%;
}

.hkterms__wrap.-flex {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
}

.hkterms__wrap.-flex .hkterms__title {
  margin: 0;
  margin-top: 50px;
}

.hkterms__wrap.-flex .textbtn {
  display: block;
  margin-bottom: 45px;
}

.hkterms__wrap-title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2.2px;
  line-height: 1.73;
  margin-bottom: 31px;
}

.hkterms__wrap-list-item {
  counter-increment: css-counter 1;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-bottom: 24px;
  padding-left: 1.7rem;
  position: relative;
}

.hkterms__wrap-list-item::before {
  content: counter(css-counter) ".";
  left: 0;
  position: absolute;
}

.hkterms__wrap-list-numberedol li {
  counter-increment: css-counter1 1;
  counter-reset: count 0;
  padding-left: 1.7rem;
  position: relative;
}

.hkterms__wrap-list-numberedol li::before {
  content: "(" counter(css-counter1) ")";
  left: 0;
  position: absolute;
}

.hkterms__wrap-list p {
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-bottom: 24px;
  position: relative;
}

.hkterms__wrap-list2-uldot {
  list-style: disc;
  margin-left: 30px;
}

.hkterms__wrap-list3-ulnone {
  list-style: none;
}

.hkterms__note {
  text-align: right;
}

@media only screen and (max-width: 1079px) {
  .hkterms__title {
    margin-top: 110px;
  }

  .hkterms__wrap.-flex {
    align-items: center;
    flex-direction: column;
  }

  .hkterms__wrap.-flex .hkterms__title {
    margin-top: 0;
  }

  .hkterms__wrap.-flex .textbtn {
    margin-bottom: 0;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .hkterms__title {
    font-size: 26px;
    text-align: center;
  }
}